# <!=Copyright (C) 2025 WEN Themes
# This file is distributed under the GPLv3.=!>
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Nature Bliss Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-06-29 16:23+0545\n"
"PO-Revision-Date: 2022-MO-DA HO:MI+ZONE\n"
"Last-Translator: WEN Themes <wenthemes@gmail.com>\n"
"Language-Team: WEN Themes <wenthemes@gmail.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c\n"
"X-Poedit-Basepath: ..\n"
"X-Textdomain-Support: yes\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: comments.php:33
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53 comments.php:74
msgid "Comment navigation"
msgstr ""

#: comments.php:56 comments.php:77
msgid "Older Comments"
msgstr ""

#: comments.php:57 comments.php:78
msgid "Newer Comments"
msgstr ""

#: comments.php:90
msgid "Comments are closed."
msgstr ""

#: functions.php:43
msgid "Primary Menu"
msgstr ""

#: functions.php:44
msgid "Footer Menu"
msgstr ""

#: functions.php:45
msgid "Social Menu"
msgstr ""

#: functions.php:46
msgid "404 Menu"
msgstr ""

#: functions.php:122 inc/support/woocommerce.php:191
msgid "Primary Sidebar"
msgstr ""

#: functions.php:124
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: functions.php:131 inc/support/woocommerce.php:209
msgid "Secondary Sidebar"
msgstr ""

#: functions.php:133
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: functions.php:140
msgid "Front Page Widget Area"
msgstr ""

#: functions.php:142
msgid "Add widgets here to appear in your Front Page."
msgstr ""

#: functions.php:149 functions.php:157 functions.php:165 functions.php:173
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: functions.php:232
msgid "expand child menu"
msgstr ""

#: functions.php:233
msgid "collapse child menu"
msgstr ""

#: functions.php:312
msgid "Small"
msgstr ""

#: functions.php:313
msgid "S"
msgstr ""

#: functions.php:318
msgid "Normal"
msgstr ""

#: functions.php:319
msgid "M"
msgstr ""

#: functions.php:324 inc/helper/options.php:128
msgid "Large"
msgstr ""

#: functions.php:325
msgid "L"
msgstr ""

#: functions.php:330
msgid "Huge"
msgstr ""

#: functions.php:331
msgid "XL"
msgstr ""

#: functions.php:341
msgid "White"
msgstr ""

#: functions.php:346
msgid "Black"
msgstr ""

#: functions.php:351
msgid "Gray"
msgstr ""

#: functions.php:356
msgid "Blue"
msgstr ""

#: functions.php:361
msgid "Orange"
msgstr ""

#: functions.php:366
msgid "Green"
msgstr ""

#: inc/admin/admin.php:48 lib/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/admin/admin.php:60 inc/customizer/option.php:13
msgid "Theme Options"
msgstr ""

#: inc/admin/admin.php:63
msgid ""
"We have used Customizer API for theme options which will help you preview "
"your changes live and fast."
msgstr ""

#: inc/admin/admin.php:67
msgid "Customize"
msgstr ""

#: inc/admin/admin.php:74
msgid "Theme Instructions"
msgstr ""

#: inc/admin/admin.php:76
msgid ""
"We have prepared detailed theme instructions which will help you to customize "
"theme as you prefer."
msgstr ""

#: inc/admin/admin.php:80
msgid "Documentation"
msgstr ""

#: inc/admin/admin.php:88
msgid "Help &amp; Support"
msgstr ""

#: inc/admin/admin.php:91
msgid ""
"If you have any question/feedback regarding theme, please post in our "
"official support forum."
msgstr ""

#: inc/admin/admin.php:95
msgid "Get Support"
msgstr ""

#: inc/admin/admin.php:103 updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: inc/admin/admin.php:105
msgid ""
"Want regular updates of theme? Please activate theme using valid license "
"which you get from purchase order."
msgstr ""

#: inc/admin/admin.php:109
msgid "License"
msgstr ""

#: inc/custom-header.php:28
msgctxt "header image description"
msgid "Corporate Business"
msgstr ""

#: inc/customizer.php:48
msgid ""
"Note: Background Color is applicable only if no image is set as Background "
"Image."
msgstr ""

#: inc/customizer/default.php:27
msgid "Kathmandu, Nepal"
msgstr ""

#: inc/customizer/default.php:30
msgid "Donate"
msgstr ""

#: inc/customizer/default.php:34
msgid "Search&hellip;"
msgstr ""

#: inc/customizer/default.php:61
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: inc/customizer/default.php:62
msgid "Nature Bliss Pro by "
msgstr ""

#: inc/customizer/default.php:68
msgid "Blog"
msgstr ""

#: inc/customizer/default.php:70 inc/customizer/default.php:104
#: inc/widgets.php:1508
msgid "Read More"
msgstr ""

#: inc/customizer/font.php:20
msgid "Font Family Options"
msgstr ""

#: inc/customizer/font.php:29
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating "
"Europe’s General Data Protection Regulation (GDPR). So this has been "
"discouraged. More info %1$shere%2$s"
msgstr ""

#: inc/customizer/font.php:52
msgid "Load Google Font from CDN"
msgstr ""

#: inc/customizer/font.php:92
msgid "Reset Font Settings"
msgstr ""

#: inc/customizer/font.php:93 inc/customizer/option.php:548
msgid "Refresh the page after save to view full effects."
msgstr ""

#: inc/customizer/option.php:22
msgid "Header Options"
msgstr ""

#: inc/customizer/option.php:39
msgid "Show Site Title"
msgstr ""

#: inc/customizer/option.php:56
msgid "Show Tagline"
msgstr ""

#: inc/customizer/option.php:73 inc/customizer/option.php:565
msgid "Show Social Icons"
msgstr ""

#: inc/customizer/option.php:90
msgid "Contact Number"
msgstr ""

#: inc/customizer/option.php:107
msgid "Contact Email"
msgstr ""

#: inc/customizer/option.php:124
msgid "Contact Address"
msgstr ""

#: inc/customizer/option.php:141
msgid "Make Primary Menu Sticky"
msgstr ""

#: inc/customizer/option.php:157
msgid "Enable Search Form"
msgstr ""

#: inc/customizer/option.php:174
msgid "Donate Text"
msgstr ""

#: inc/customizer/option.php:191
msgid "Donate URL"
msgstr ""

#: inc/customizer/option.php:201
msgid "Search Options"
msgstr ""

#: inc/customizer/option.php:218
msgid "Search Placeholder"
msgstr ""

#: inc/customizer/option.php:228
msgid "Layout Options"
msgstr ""

#: inc/customizer/option.php:245
msgid "Global Layout"
msgstr ""

#: inc/customizer/option.php:262
msgid "Archive Layout"
msgstr ""

#: inc/customizer/option.php:279
msgid "Image in Archive"
msgstr ""

#: inc/customizer/option.php:296
msgid "Image Alignment in Archive"
msgstr ""

#: inc/customizer/option.php:314 inc/metabox.php:86
msgid "Image in Single Post/Page"
msgstr ""

#: inc/customizer/option.php:331 inc/metabox.php:98
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: inc/customizer/option.php:343
msgid "Home Page Options"
msgstr ""

#: inc/customizer/option.php:360
msgid "Show Home Content"
msgstr ""

#: inc/customizer/option.php:361
msgid "Check this to show page content in Home page."
msgstr ""

#: inc/customizer/option.php:371
msgid "Pagination Options"
msgstr ""

#: inc/customizer/option.php:388
msgid "Pagination Type"
msgstr ""

#: inc/customizer/option.php:389
#, php-format
msgid "Infinite Scroll: Requires %1$sJetPack - Infinite Scroll%2$s plugin"
msgstr ""

#: inc/customizer/option.php:400
msgid "Content Meta Options"
msgstr ""

#: inc/customizer/option.php:417
msgid "Show Date"
msgstr ""

#: inc/customizer/option.php:434
msgid "Show Author"
msgstr ""

#: inc/customizer/option.php:451
msgid "Show Categories"
msgstr ""

#: inc/customizer/option.php:468
msgid "Show Tags"
msgstr ""

#: inc/customizer/option.php:485
msgid "Show Comment"
msgstr ""

#: inc/customizer/option.php:495
msgid "Footer Options"
msgstr ""

#: inc/customizer/option.php:513
msgid "Copyright Text"
msgstr ""

#: inc/customizer/option.php:530
msgid "Powered By Text"
msgstr ""

#: inc/customizer/option.php:547
msgid "Reset Footer Content"
msgstr ""

#: inc/customizer/option.php:582
msgid "Show Go To Top"
msgstr ""

#: inc/customizer/option.php:593
msgid "Blog Options"
msgstr ""

#: inc/customizer/option.php:610
msgid "Blog Title"
msgstr ""

#: inc/customizer/option.php:628
msgid "Excerpt Length"
msgstr ""

#: inc/customizer/option.php:629 inc/widgets.php:377 inc/widgets.php:681
#: inc/widgets.php:903 inc/widgets.php:1299 inc/widgets.php:1497
#: inc/widgets.php:1535 inc/widgets.php:1969
msgid "in words"
msgstr ""

#: inc/customizer/option.php:647 inc/customizer/slider.php:346
msgid "Read More Text"
msgstr ""

#: inc/customizer/option.php:664
msgid "Exclude Categories in Blog"
msgstr ""

#: inc/customizer/option.php:665
msgid ""
"Enter category ID to exclude in Blog Page. Separate with comma if more than "
"one"
msgstr ""

#: inc/customizer/option.php:675
msgid "Author Bio Options"
msgstr ""

#: inc/customizer/option.php:676
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: inc/customizer/option.php:692
msgid "Show Author Bio"
msgstr ""

#: inc/customizer/option.php:708
msgid "Show Recent Posts by Author in Bio"
msgstr ""

#: inc/customizer/option.php:726
msgid "No of Recent Posts"
msgstr ""

#: inc/customizer/option.php:739
msgid "Breadcrumb Options"
msgstr ""

#: inc/customizer/option.php:756
msgid "Breadcrumb Type"
msgstr ""

#: inc/customizer/reset.php:11
msgid "Reset Theme Settings"
msgstr ""

#: inc/customizer/reset.php:24
msgid "Reset all theme settings"
msgstr ""

#: inc/customizer/reset.php:25
msgid ""
"Caution: All theme settings along with custom header and custom background "
"will be reset to default. Refresh the page after save to view full effects."
msgstr ""

#: inc/customizer/reset.php:43
msgid "Reset Color Settings"
msgstr ""

#: inc/customizer/reset.php:44
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after "
"save to view full effects."
msgstr ""

#: inc/customizer/slider.php:13
msgid "Featured Slider"
msgstr ""

#: inc/customizer/slider.php:22
msgid "Slider Type"
msgstr ""

#: inc/customizer/slider.php:39
msgid "Enable Slider On"
msgstr ""

#: inc/customizer/slider.php:56
msgid "Select Slider Type"
msgstr ""

#: inc/customizer/slider.php:76
msgid "No of Slides"
msgstr ""

#: inc/customizer/slider.php:77
msgid ""
"Enter number between 1 and 20. Save and refresh the page if No of Slides is "
"changed."
msgstr ""

#: inc/customizer/slider.php:99
msgid "Featured Page"
msgstr ""

#: inc/customizer/slider.php:121
msgid "Featured Post"
msgstr ""

#: inc/customizer/slider.php:122
msgid "Enter Post ID"
msgstr ""

#: inc/customizer/slider.php:147
msgid "Slide"
msgstr ""

#: inc/customizer/slider.php:166 inc/metabox.php:62
msgid "Image"
msgstr ""

#: inc/customizer/slider.php:184
msgid "Title"
msgstr ""

#: inc/customizer/slider.php:201
msgid "Caption"
msgstr ""

#: inc/customizer/slider.php:218
msgid "Link"
msgstr ""

#: inc/customizer/slider.php:235
msgid "Primary Button Text"
msgstr ""

#: inc/customizer/slider.php:251
msgid "Primary Button URL"
msgstr ""

#: inc/customizer/slider.php:268
msgid "Secondary Button Text"
msgstr ""

#: inc/customizer/slider.php:284
msgid "Secondary Button URL"
msgstr ""

#: inc/customizer/slider.php:306
msgid "Select Category"
msgstr ""

#: inc/customizer/slider.php:326
msgid "Select Tag"
msgstr ""

#: inc/customizer/slider.php:358
msgid "Slider Options"
msgstr ""

#: inc/customizer/slider.php:375
msgid "Transition Effect"
msgstr ""

#: inc/customizer/slider.php:392
msgid "Transition Delay"
msgstr ""

#: inc/customizer/slider.php:393 inc/customizer/slider.php:411
#: inc/widgets.php:927
msgid "in seconds"
msgstr ""

#: inc/customizer/slider.php:410
msgid "Transition Duration"
msgstr ""

#: inc/customizer/slider.php:428
msgid "Enable Caption"
msgstr ""

#: inc/customizer/slider.php:444
msgid "Enable Arrow"
msgstr ""

#: inc/customizer/slider.php:460
msgid "Enable Pager"
msgstr ""

#: inc/customizer/slider.php:476 inc/widgets.php:936
msgid "Enable Autoplay"
msgstr ""

#: inc/customizer/slider.php:493
msgid "Enable Overlay"
msgstr ""

#: inc/helper/common.php:190 lib/breadcrumbs/breadcrumbs.php:266
msgid "Home"
msgstr ""

#: inc/helper/common.php:310 inc/helper/options.php:568
#: inc/helper/options.php:1423 inc/helper/options.php:1448
msgid "Default"
msgstr ""

#: inc/helper/options.php:20
msgid "Primary Sidebar - Content"
msgstr ""

#: inc/helper/options.php:21
msgid "Content - Primary Sidebar"
msgstr ""

#: inc/helper/options.php:22
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: inc/helper/options.php:23
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: inc/helper/options.php:24
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: inc/helper/options.php:25
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: inc/helper/options.php:26
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: inc/helper/options.php:27
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: inc/helper/options.php:28
msgid "No Sidebar"
msgstr ""

#: inc/helper/options.php:49
msgid "Default (Older / Newer Post)"
msgstr ""

#: inc/helper/options.php:50
msgid "Numeric"
msgstr ""

#: inc/helper/options.php:51
msgid "Infinite Scroll - Scroll"
msgstr ""

#: inc/helper/options.php:52
msgid "Infinite Scroll - Click"
msgstr ""

#: inc/helper/options.php:72 inc/helper/options.php:229
#: inc/helper/options.php:283
msgid "Disabled"
msgstr ""

#: inc/helper/options.php:73
msgid "Enabled"
msgstr ""

#: inc/helper/options.php:94
msgid "Full Post"
msgstr ""

#: inc/helper/options.php:95
msgid "Post Excerpt"
msgstr ""

#: inc/helper/options.php:124
msgid "No Image"
msgstr ""

#: inc/helper/options.php:126
msgid "Thumbnail"
msgstr ""

#: inc/helper/options.php:127
msgid "Medium"
msgstr ""

#: inc/helper/options.php:129
msgid "Full (original)"
msgstr ""

#: inc/helper/options.php:173
msgctxt "Alignment"
msgid "None"
msgstr ""

#: inc/helper/options.php:174
msgctxt "Alignment"
msgid "Left"
msgstr ""

#: inc/helper/options.php:175
msgctxt "Alignment"
msgid "Center"
msgstr ""

#: inc/helper/options.php:176
msgctxt "Alignment"
msgid "Right"
msgstr ""

#: inc/helper/options.php:196
msgctxt "Transition Effect"
msgid "fade"
msgstr ""

#: inc/helper/options.php:197
msgctxt "Transition Effect"
msgid "fadeout"
msgstr ""

#: inc/helper/options.php:198
msgctxt "Transition Effect"
msgid "none"
msgstr ""

#: inc/helper/options.php:199
msgctxt "Transition Effect"
msgid "scrollHorz"
msgstr ""

#: inc/helper/options.php:200
msgctxt "Transition Effect"
msgid "tileSlide"
msgstr ""

#: inc/helper/options.php:201
msgctxt "Transition Effect"
msgid "tileBlind"
msgstr ""

#: inc/helper/options.php:202
msgctxt "Transition Effect"
msgid "flipHorz"
msgstr ""

#: inc/helper/options.php:203
msgctxt "Transition Effect"
msgid "flipVert"
msgstr ""

#: inc/helper/options.php:204
msgctxt "Transition Effect"
msgid "shuffle"
msgstr ""

#: inc/helper/options.php:228
msgid "Static Front Page Only"
msgstr ""

#: inc/helper/options.php:253 inc/helper/options.php:307
msgid "Featured Pages"
msgstr ""

#: inc/helper/options.php:254
msgid "Featured Category"
msgstr ""

#: inc/helper/options.php:255 inc/helper/options.php:308
msgid "Featured Posts"
msgstr ""

#: inc/helper/options.php:256
msgid "Featured Images"
msgstr ""

#: inc/helper/options.php:257
msgid "Featured Tag"
msgstr ""

#: inc/helper/options.php:258
msgid "Demo Slider"
msgstr ""

#: inc/helper/options.php:282
msgid "Home Page Only"
msgstr ""

#: inc/helper/options.php:309
msgid "Demo Content"
msgstr ""

#: inc/helper/options.php:560
msgid "Site Title"
msgstr ""

#: inc/helper/options.php:564
msgid "Site Tagline"
msgstr ""

#: inc/helper/options.php:573
msgid "Content Title"
msgstr ""

#: inc/helper/options.php:577
msgid "Content Body"
msgstr ""

#: inc/helper/options.php:581
msgid "Heading Tags"
msgstr ""

#: inc/helper/options.php:585
msgid "Navigation"
msgstr ""

#: inc/helper/options.php:751 inc/helper/options.php:795
#: inc/helper/options.php:854 inc/helper/options.php:891
#: inc/helper/options.php:974 inc/helper/options.php:1015
#: inc/helper/options.php:1090
msgid "Text Color"
msgstr ""

#: inc/helper/options.php:755 inc/helper/options.php:827
#: inc/helper/options.php:858 inc/helper/options.php:883
#: inc/helper/options.php:904 inc/helper/options.php:978
#: inc/helper/options.php:997 inc/helper/options.php:1019
#: inc/helper/options.php:1047 inc/helper/options.php:1094
msgid "Link Color"
msgstr ""

#: inc/helper/options.php:759 inc/helper/options.php:831
#: inc/helper/options.php:862 inc/helper/options.php:887
#: inc/helper/options.php:908 inc/helper/options.php:982
#: inc/helper/options.php:1001 inc/helper/options.php:1023
#: inc/helper/options.php:1051 inc/helper/options.php:1098
msgid "Link Hover Color"
msgstr ""

#: inc/helper/options.php:763
msgid "Heading Color"
msgstr ""

#: inc/helper/options.php:768
msgid "Button Text Color"
msgstr ""

#: inc/helper/options.php:772 inc/helper/options.php:944
msgid "Button Background Color"
msgstr ""

#: inc/helper/options.php:776
msgid "Button Text Hover Color"
msgstr ""

#: inc/helper/options.php:780 inc/helper/options.php:948
msgid "Button Background Hover Color"
msgstr ""

#: inc/helper/options.php:786 inc/helper/options.php:809
#: inc/helper/options.php:842 inc/helper/options.php:879
#: inc/helper/options.php:1011 inc/helper/options.php:1037
#: inc/helper/options.php:1065 inc/helper/options.php:1077
msgid "Background Color"
msgstr ""

#: inc/helper/options.php:791 inc/helper/options.php:912
#: inc/helper/options.php:1029
msgid "Icon Color"
msgstr ""

#: inc/helper/options.php:799
msgid "Links Color"
msgstr ""

#: inc/helper/options.php:803
msgid "Links Hover Color"
msgstr ""

#: inc/helper/options.php:813
msgid "Site Title Color"
msgstr ""

#: inc/helper/options.php:817
msgid "Site Title Hover Color"
msgstr ""

#: inc/helper/options.php:821
msgid "Site Tagline Color"
msgstr ""

#: inc/helper/options.php:835
msgid "Submenu Background Color"
msgstr ""

#: inc/helper/options.php:846 inc/helper/options.php:992
#: inc/helper/options.php:1081
msgid "Title Color"
msgstr ""

#: inc/helper/options.php:850
msgid "Title Link Hover Color"
msgstr ""

#: inc/helper/options.php:866
msgid "Meta Link Color"
msgstr ""

#: inc/helper/options.php:870
msgid "Meta Link Hover Color"
msgstr ""

#: inc/helper/options.php:874
msgid "Meta Icon Color"
msgstr ""

#: inc/helper/options.php:896
msgid "Overlay Color"
msgstr ""

#: inc/helper/options.php:900
msgid "Caption Color"
msgstr ""

#: inc/helper/options.php:916 inc/helper/options.php:1033
msgid "Icon Hover Color"
msgstr ""

#: inc/helper/options.php:920
msgid "Icon Background Color"
msgstr ""

#: inc/helper/options.php:924
msgid "Icon Background Hover Color"
msgstr ""

#: inc/helper/options.php:928
msgid "Pager Color"
msgstr ""

#: inc/helper/options.php:932
msgid "Pager Active Color"
msgstr ""

#: inc/helper/options.php:936
msgid "Button Color"
msgstr ""

#: inc/helper/options.php:940
msgid "Button Hover Color"
msgstr ""

#: inc/helper/options.php:954
msgid "Widget Background Color"
msgstr ""

#: inc/helper/options.php:958
msgid "Alternate Widget Background Color"
msgstr ""

#: inc/helper/options.php:962
msgid "Widget Title Color"
msgstr ""

#: inc/helper/options.php:966
msgid "Widget Subtitle Color"
msgstr ""

#: inc/helper/options.php:970 inc/helper/options.php:1085
msgid "Separator Color"
msgstr ""

#: inc/helper/options.php:988
msgid "Title Background Color"
msgstr ""

#: inc/helper/options.php:1005
msgid "List Icon Color"
msgstr ""

#: inc/helper/options.php:1041
msgid "Background Hover Color"
msgstr ""

#: inc/helper/options.php:1055
msgid "Link Background Color"
msgstr ""

#: inc/helper/options.php:1059
msgid "Link Background Hover Color"
msgstr ""

#: inc/helper/options.php:1069
msgid "Page Title Color"
msgstr ""

#: inc/helper/options.php:1121
msgid "Color Options"
msgstr ""

#: inc/helper/options.php:1140
msgid "Basic Color Options"
msgstr ""

#: inc/helper/options.php:1144
msgid "Top Header Color Options"
msgstr ""

#: inc/helper/options.php:1148
msgid "Header Color Options"
msgstr ""

#: inc/helper/options.php:1152
msgid "Page Header Color Options"
msgstr ""

#: inc/helper/options.php:1156
msgid "Breadcrumb Color Options"
msgstr ""

#: inc/helper/options.php:1161
msgid "Primary Menu Color Options"
msgstr ""

#: inc/helper/options.php:1165
msgid "Slider Color Options"
msgstr ""

#: inc/helper/options.php:1169
msgid "Home Widget Color Options"
msgstr ""

#: inc/helper/options.php:1173
msgid "Content Color Options"
msgstr ""

#: inc/helper/options.php:1177
msgid "Sidebar Color Options"
msgstr ""

#: inc/helper/options.php:1181
msgid "Go To Top Color Options"
msgstr ""

#: inc/helper/options.php:1185
msgid "Pagination Color Options"
msgstr ""

#: inc/helper/options.php:1189
msgid "Footer Widgets Color Options"
msgstr ""

#: inc/helper/options.php:1193
msgid "Footer Contact Color Options"
msgstr ""

#: inc/helper/options.php:1197
msgid "Footer Area Color Options"
msgstr ""

#: inc/helper/options.php:1219 inc/helper/options.php:1220
#, php-format
msgid "%d Columns"
msgstr ""

#: inc/helper/options.php:1271
msgid "ANIMATION OPTIONS"
msgstr ""

#: inc/helper/options.php:1276
msgid "Effect:"
msgstr ""

#: inc/helper/options.php:1277
msgid "Choose an animation style."
msgstr ""

#: inc/helper/options.php:1282
msgid "Duration:"
msgstr ""

#: inc/helper/options.php:1283
msgid "Change animation duration."
msgstr ""

#: inc/helper/options.php:1288
msgid "Delay:"
msgstr ""

#: inc/helper/options.php:1289
msgid "Delay before the animation starts"
msgstr ""

#: inc/helper/options.php:1294
msgid "Iteration:"
msgstr ""

#: inc/helper/options.php:1295
msgid "Number of times the animation is repeated"
msgstr ""

#: inc/helper/options.php:1300
msgid "Offset:"
msgstr ""

#: inc/helper/options.php:1301
msgid "Distance in pixel to start the animation"
msgstr ""

#: inc/helper/options.php:1324
msgctxt "Animation Effect"
msgid "bounce"
msgstr ""

#: inc/helper/options.php:1325
msgctxt "Animation Effect"
msgid "flash"
msgstr ""

#: inc/helper/options.php:1326
msgctxt "Animation Effect"
msgid "pulse"
msgstr ""

#: inc/helper/options.php:1327
msgctxt "Animation Effect"
msgid "rubberBand"
msgstr ""

#: inc/helper/options.php:1328
msgctxt "Animation Effect"
msgid "shake"
msgstr ""

#: inc/helper/options.php:1329
msgctxt "Animation Effect"
msgid "headShake"
msgstr ""

#: inc/helper/options.php:1330
msgctxt "Animation Effect"
msgid "swing"
msgstr ""

#: inc/helper/options.php:1331
msgctxt "Animation Effect"
msgid "tada"
msgstr ""

#: inc/helper/options.php:1332
msgctxt "Animation Effect"
msgid "wobble"
msgstr ""

#: inc/helper/options.php:1333
msgctxt "Animation Effect"
msgid "jello"
msgstr ""

#: inc/helper/options.php:1334
msgctxt "Animation Effect"
msgid "bounceIn"
msgstr ""

#: inc/helper/options.php:1335
msgctxt "Animation Effect"
msgid "bounceInDown"
msgstr ""

#: inc/helper/options.php:1336
msgctxt "Animation Effect"
msgid "bounceInLeft"
msgstr ""

#: inc/helper/options.php:1337
msgctxt "Animation Effect"
msgid "bounceInRight"
msgstr ""

#: inc/helper/options.php:1338
msgctxt "Animation Effect"
msgid "bounceInUp"
msgstr ""

#: inc/helper/options.php:1339
msgctxt "Animation Effect"
msgid "bounceOut"
msgstr ""

#: inc/helper/options.php:1340
msgctxt "Animation Effect"
msgid "bounceOutDown"
msgstr ""

#: inc/helper/options.php:1341
msgctxt "Animation Effect"
msgid "bounceOutLeft"
msgstr ""

#: inc/helper/options.php:1342
msgctxt "Animation Effect"
msgid "bounceOutRight"
msgstr ""

#: inc/helper/options.php:1343
msgctxt "Animation Effect"
msgid "bounceOutUp"
msgstr ""

#: inc/helper/options.php:1344
msgctxt "Animation Effect"
msgid "fadeIn"
msgstr ""

#: inc/helper/options.php:1345
msgctxt "Animation Effect"
msgid "fadeInDown"
msgstr ""

#: inc/helper/options.php:1346
msgctxt "Animation Effect"
msgid "fadeInDownBig"
msgstr ""

#: inc/helper/options.php:1347
msgctxt "Animation Effect"
msgid "fadeInLeft"
msgstr ""

#: inc/helper/options.php:1348
msgctxt "Animation Effect"
msgid "fadeInLeftBig"
msgstr ""

#: inc/helper/options.php:1349
msgctxt "Animation Effect"
msgid "fadeInRight"
msgstr ""

#: inc/helper/options.php:1350
msgctxt "Animation Effect"
msgid "fadeInRightBig"
msgstr ""

#: inc/helper/options.php:1351
msgctxt "Animation Effect"
msgid "fadeInUp"
msgstr ""

#: inc/helper/options.php:1352
msgctxt "Animation Effect"
msgid "fadeInUpBig"
msgstr ""

#: inc/helper/options.php:1353
msgctxt "Animation Effect"
msgid "fadeOut"
msgstr ""

#: inc/helper/options.php:1354
msgctxt "Animation Effect"
msgid "fadeOutDown"
msgstr ""

#: inc/helper/options.php:1355
msgctxt "Animation Effect"
msgid "fadeOutDownBig"
msgstr ""

#: inc/helper/options.php:1356
msgctxt "Animation Effect"
msgid "fadeOutLeft"
msgstr ""

#: inc/helper/options.php:1357
msgctxt "Animation Effect"
msgid "fadeOutLeftBig"
msgstr ""

#: inc/helper/options.php:1358
msgctxt "Animation Effect"
msgid "fadeOutRight"
msgstr ""

#: inc/helper/options.php:1359
msgctxt "Animation Effect"
msgid "fadeOutRightBig"
msgstr ""

#: inc/helper/options.php:1360
msgctxt "Animation Effect"
msgid "fadeOutUp"
msgstr ""

#: inc/helper/options.php:1361
msgctxt "Animation Effect"
msgid "fadeOutUpBig"
msgstr ""

#: inc/helper/options.php:1362
msgctxt "Animation Effect"
msgid "flipInX"
msgstr ""

#: inc/helper/options.php:1363
msgctxt "Animation Effect"
msgid "flipInY"
msgstr ""

#: inc/helper/options.php:1364
msgctxt "Animation Effect"
msgid "flipOutX"
msgstr ""

#: inc/helper/options.php:1365
msgctxt "Animation Effect"
msgid "flipOutY"
msgstr ""

#: inc/helper/options.php:1366
msgctxt "Animation Effect"
msgid "lightSpeedIn"
msgstr ""

#: inc/helper/options.php:1367
msgctxt "Animation Effect"
msgid "lightSpeedOut"
msgstr ""

#: inc/helper/options.php:1368
msgctxt "Animation Effect"
msgid "rotateIn"
msgstr ""

#: inc/helper/options.php:1369
msgctxt "Animation Effect"
msgid "rotateInDownLeft"
msgstr ""

#: inc/helper/options.php:1370
msgctxt "Animation Effect"
msgid "rotateInDownRight"
msgstr ""

#: inc/helper/options.php:1371
msgctxt "Animation Effect"
msgid "rotateInUpLeft"
msgstr ""

#: inc/helper/options.php:1372
msgctxt "Animation Effect"
msgid "rotateInUpRight"
msgstr ""

#: inc/helper/options.php:1373
msgctxt "Animation Effect"
msgid "rotateOut"
msgstr ""

#: inc/helper/options.php:1374
msgctxt "Animation Effect"
msgid "rotateOutDownLeft"
msgstr ""

#: inc/helper/options.php:1375
msgctxt "Animation Effect"
msgid "rotateOutDownRight"
msgstr ""

#: inc/helper/options.php:1376
msgctxt "Animation Effect"
msgid "rotateOutUpLeft"
msgstr ""

#: inc/helper/options.php:1377
msgctxt "Animation Effect"
msgid "rotateOutUpRight"
msgstr ""

#: inc/helper/options.php:1378
msgctxt "Animation Effect"
msgid "hinge"
msgstr ""

#: inc/helper/options.php:1379
msgctxt "Animation Effect"
msgid "rollIn"
msgstr ""

#: inc/helper/options.php:1380
msgctxt "Animation Effect"
msgid "rollOut"
msgstr ""

#: inc/helper/options.php:1381
msgctxt "Animation Effect"
msgid "zoomIn"
msgstr ""

#: inc/helper/options.php:1382
msgctxt "Animation Effect"
msgid "zoomInDown"
msgstr ""

#: inc/helper/options.php:1383
msgctxt "Animation Effect"
msgid "zoomInLeft"
msgstr ""

#: inc/helper/options.php:1384
msgctxt "Animation Effect"
msgid "zoomInRight"
msgstr ""

#: inc/helper/options.php:1385
msgctxt "Animation Effect"
msgid "zoomInUp"
msgstr ""

#: inc/helper/options.php:1386
msgctxt "Animation Effect"
msgid "zoomOut"
msgstr ""

#: inc/helper/options.php:1387
msgctxt "Animation Effect"
msgid "zoomOutDown"
msgstr ""

#: inc/helper/options.php:1388
msgctxt "Animation Effect"
msgid "zoomOutLeft"
msgstr ""

#: inc/helper/options.php:1389
msgctxt "Animation Effect"
msgid "zoomOutRight"
msgstr ""

#: inc/helper/options.php:1390
msgctxt "Animation Effect"
msgid "zoomOutUp"
msgstr ""

#: inc/helper/options.php:1391
msgctxt "Animation Effect"
msgid "slideInDown"
msgstr ""

#: inc/helper/options.php:1392
msgctxt "Animation Effect"
msgid "slideInLeft"
msgstr ""

#: inc/helper/options.php:1393
msgctxt "Animation Effect"
msgid "slideInRight"
msgstr ""

#: inc/helper/options.php:1394
msgctxt "Animation Effect"
msgid "slideInUp"
msgstr ""

#: inc/helper/options.php:1395
msgctxt "Animation Effect"
msgid "slideOutDown"
msgstr ""

#: inc/helper/options.php:1396
msgctxt "Animation Effect"
msgid "slideOutLeft"
msgstr ""

#: inc/helper/options.php:1397
msgctxt "Animation Effect"
msgid "slideOutRight"
msgstr ""

#: inc/helper/options.php:1398
msgctxt "Animation Effect"
msgid "slideOutUp"
msgstr ""

#: inc/helper/options.php:1404
msgid "No Animation"
msgstr ""

#: inc/helper/options.php:1424 inc/helper/options.php:1449
#, php-format
msgid "%d Second"
msgstr ""

#: inc/helper/options.php:1425 inc/helper/options.php:1426
#: inc/helper/options.php:1427 inc/helper/options.php:1428
#: inc/helper/options.php:1450 inc/helper/options.php:1451
#: inc/helper/options.php:1452 inc/helper/options.php:1453
#, php-format
msgid "%d Seconds"
msgstr ""

#: inc/helper/options.php:1473
msgid "Don't Repeat"
msgstr ""

#: inc/helper/options.php:1474 inc/helper/options.php:1475
#: inc/helper/options.php:1476 inc/helper/options.php:1477
#, php-format
msgid "Repeat %dx"
msgstr ""

#: inc/hook/basic.php:23 inc/hook/basic.php:24
msgctxt "label"
msgid "Search for:"
msgstr ""

#: inc/hook/basic.php:195
msgid "Recommended Image Sizes"
msgstr ""

#: inc/hook/basic.php:196
msgid "Slider Image"
msgstr ""

#: inc/hook/custom.php:20 inc/hook/custom.php:22
msgid "Skip to content"
msgstr ""

#: inc/hook/custom.php:78
msgid "Search"
msgstr ""

#: inc/hook/custom.php:81
msgid "Close Search"
msgstr ""

#: inc/hook/custom.php:475
msgid "Scroll Up"
msgstr ""

#: inc/hook/custom.php:652
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/hook/custom.php:654
msgid "404!"
msgstr ""

#: inc/hook/slider.php:44
msgid "Slide Title "
msgstr ""

#: inc/hook/slider.php:46
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus "
"scelerisque, faucibus risus eu, luctus est."
msgstr ""

#: inc/hook/tgm.php:24
msgid "Catch Themes Demo Import"
msgstr ""

#: inc/hook/tgm.php:30
msgid "Team View"
msgstr ""

#: inc/hook/tgm.php:36
msgid "Contact Form 7"
msgstr ""

#: inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: inc/metabox.php:61
msgid "Layout"
msgstr ""

#: inc/metabox.php:63
msgid "Sidebar"
msgstr ""

#: inc/metabox.php:66
msgid "Layout Settings"
msgstr ""

#: inc/metabox.php:68
msgid "Single Layout"
msgstr ""

#: inc/metabox.php:84
msgid "Image Settings"
msgstr ""

#: inc/metabox.php:113
msgid "Sidebar Settings"
msgstr ""

#: inc/metabox.php:116
msgid "Primary Location"
msgstr ""

#: inc/metabox.php:128
msgid "Secondary Location"
msgstr ""

#: inc/support/ctdi/demo-import.php:24
msgid "Nature Bliss Pro Demo"
msgstr ""

#: inc/support/footer-widgets.php:109
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: inc/support/woocommerce.php:157
msgid "WooCommerce Options"
msgstr ""

#: inc/support/woocommerce.php:158
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, "
"product page and product archive page."
msgstr ""

#: inc/support/woocommerce.php:174
msgid "Content Layout"
msgstr ""

#: inc/support/woocommerce.php:192
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default sidebar "
"will be displayed."
msgstr ""

#: inc/support/woocommerce.php:210
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default "
"sidebar will be displayed."
msgstr ""

#: inc/support/woocommerce.php:227
msgid "WooCommerce Primary"
msgstr ""

#: inc/support/woocommerce.php:235
msgid "WooCommerce Secondary"
msgstr ""

#: inc/template-tags.php:58
msgid "Leave a comment"
msgstr ""

#: inc/template-tags.php:58
msgid "1 Comment"
msgstr ""

#: inc/template-tags.php:58
msgid "% Comments"
msgstr ""

#: inc/template-tags.php:68 inc/template-tags.php:76
msgid ", "
msgstr ""

#: inc/template-tags.php:93 template-parts/content-page.php:35
msgid "Edit"
msgstr ""

#: inc/widgets.php:82
msgid "Displays social icons."
msgstr ""

#: inc/widgets.php:87 inc/widgets.php:172 inc/widgets.php:341
#: inc/widgets.php:542 inc/widgets.php:670 inc/widgets.php:879
#: inc/widgets.php:1116 inc/widgets.php:1276 inc/widgets.php:1457
#: inc/widgets.php:1702 inc/widgets.php:1940 inc/widgets.php:2110
msgid "Title:"
msgstr ""

#: inc/widgets.php:92 inc/widgets.php:182 inc/widgets.php:346
#: inc/widgets.php:675 inc/widgets.php:884 inc/widgets.php:1121
#: inc/widgets.php:1281 inc/widgets.php:1462 inc/widgets.php:1707
#: inc/widgets.php:1945 inc/widgets.php:2115
msgid "Subtitle:"
msgstr ""

#: inc/widgets.php:100
msgid "Social menu is not set. Please create menu and assign it to Social Menu."
msgstr ""

#: inc/widgets.php:106
msgid "NB: Social"
msgstr ""

#: inc/widgets.php:167
msgid "Displays single featured Page or Post."
msgstr ""

#: inc/widgets.php:177
msgid "Use Page/Post Title as Widget Title"
msgstr ""

#: inc/widgets.php:187 inc/widgets.php:713 inc/widgets.php:1725
msgid "Select Page:"
msgstr ""

#: inc/widgets.php:189 inc/widgets.php:715 inc/widgets.php:1323
#: inc/widgets.php:1727
msgid "&mdash; Select &mdash;"
msgstr ""

#: inc/widgets.php:192
msgctxt "Featured Page Widget"
msgid "OR"
msgstr ""

#: inc/widgets.php:196
msgid "Post ID:"
msgstr ""

#: inc/widgets.php:197
msgid "Eg: 1234"
msgstr ""

#: inc/widgets.php:202
msgid "Show Content:"
msgstr ""

#: inc/widgets.php:206
msgid "Excerpt"
msgstr ""

#: inc/widgets.php:207
msgid "Full"
msgstr ""

#: inc/widgets.php:211 inc/widgets.php:376 inc/widgets.php:680
#: inc/widgets.php:902 inc/widgets.php:1298 inc/widgets.php:1496
#: inc/widgets.php:1534 inc/widgets.php:1968
msgid "Excerpt Length:"
msgstr ""

#: inc/widgets.php:212
msgid "Applies when Excerpt is selected in Content option."
msgstr ""

#: inc/widgets.php:220 inc/widgets.php:370 inc/widgets.php:1139
#: inc/widgets.php:1286 inc/widgets.php:1490
msgid "Featured Image:"
msgstr ""

#: inc/widgets.php:225
msgid "Image Alignment:"
msgstr ""

#: inc/widgets.php:235
msgid "NB: Featured Page"
msgstr ""

#: inc/widgets.php:300 inc/widgets.php:388 inc/widgets.php:697
#: inc/widgets.php:1315 inc/widgets.php:2058
msgid "Know More"
msgstr ""

#: inc/widgets.php:336
msgid "Displays latest posts in grid."
msgstr ""

#: inc/widgets.php:351 inc/widgets.php:889 inc/widgets.php:1126
#: inc/widgets.php:1477 inc/widgets.php:1521 inc/widgets.php:1950
msgid "Select Category:"
msgstr ""

#: inc/widgets.php:353 inc/widgets.php:891 inc/widgets.php:1128
#: inc/widgets.php:1479 inc/widgets.php:1523 inc/widgets.php:1952
msgid "All Categories"
msgstr ""

#: inc/widgets.php:356 inc/widgets.php:894 inc/widgets.php:1131
#: inc/widgets.php:1482 inc/widgets.php:1526 inc/widgets.php:1955
msgid "Number of Posts:"
msgstr ""

#: inc/widgets.php:364 inc/widgets.php:1292 inc/widgets.php:2134
msgid "Number of Columns:"
msgstr ""

#: inc/widgets.php:386 inc/widgets.php:1506 inc/widgets.php:1978
msgid "More Text:"
msgstr ""

#: inc/widgets.php:391 inc/widgets.php:1155
msgid "Disable Date"
msgstr ""

#: inc/widgets.php:396 inc/widgets.php:690 inc/widgets.php:1308
msgid "Disable Excerpt"
msgstr ""

#: inc/widgets.php:401
msgid "Disable More Text"
msgstr ""

#: inc/widgets.php:410
msgid "NB: Latest News"
msgstr ""

#: inc/widgets.php:463 inc/widgets.php:1652
msgctxt "date format"
msgid "d"
msgstr ""

#: inc/widgets.php:463 inc/widgets.php:1653
msgctxt "date format"
msgid "M"
msgstr ""

#: inc/widgets.php:537
msgid "Call To Action Widget."
msgstr ""

#: inc/widgets.php:547
msgid "Description:"
msgstr ""

#: inc/widgets.php:552
msgid "Primary Button Text:"
msgstr ""

#: inc/widgets.php:553
msgid "Learn more"
msgstr ""

#: inc/widgets.php:558
msgid "Primary Button URL:"
msgstr ""

#: inc/widgets.php:563
msgid "Secondary Button Text:"
msgstr ""

#: inc/widgets.php:569
msgid "Secondary Button URL:"
msgstr ""

#: inc/widgets.php:574 inc/widgets.php:912
msgid "Background Image:"
msgstr ""

#: inc/widgets.php:579 inc/widgets.php:917
msgid "Enable Background Overlay"
msgstr ""

#: inc/widgets.php:588
msgid "NB: Call To Action"
msgstr ""

#: inc/widgets.php:665
msgid "Show your services with icon and read more link."
msgstr ""

#: inc/widgets.php:695 inc/widgets.php:1313
msgid "Read More Text:"
msgstr ""

#: inc/widgets.php:700
msgid "Disable Read More"
msgstr ""

#: inc/widgets.php:708 inc/widgets.php:1720
msgid "Block"
msgstr ""

#: inc/widgets.php:718 inc/widgets.php:1730
msgid "Icon:"
msgstr ""

#: inc/widgets.php:719 inc/widgets.php:1731
msgid "Eg: fa-cogs"
msgstr ""

#: inc/widgets.php:728
msgid "NB: Services"
msgstr ""

#: inc/widgets.php:875
msgid "Displays Testimonials as a Slider."
msgstr ""

#: inc/widgets.php:922
msgid "SLIDER OPTIONS"
msgstr ""

#: inc/widgets.php:926
msgid "Transition Delay:"
msgstr ""

#: inc/widgets.php:945
msgid "NB: Testimonial Slider"
msgstr ""

#: inc/widgets.php:1111
msgid "Displays recent posts."
msgstr ""

#: inc/widgets.php:1145
msgid "Image Width:"
msgstr ""

#: inc/widgets.php:1147
msgid "px"
msgstr ""

#: inc/widgets.php:1161
msgid "NB: Recent Posts"
msgstr ""

#: inc/widgets.php:1271
msgid "Displays featured pages in grid."
msgstr ""

#: inc/widgets.php:1321
#, php-format
msgid "Page #%d:"
msgstr ""

#: inc/widgets.php:1330
msgid "NB: Featured Pages Grid"
msgstr ""

#: inc/widgets.php:1452
msgid "Displays news and events."
msgstr ""

#: inc/widgets.php:1467 inc/widgets.php:1474
msgid "News"
msgstr ""

#: inc/widgets.php:1471 inc/widgets.php:1515
msgid "Section Title:"
msgstr ""

#: inc/widgets.php:1511 inc/widgets.php:1518
msgid "Events"
msgstr ""

#: inc/widgets.php:1548
msgid "NB: News and Events"
msgstr ""

#: inc/widgets.php:1697
msgid "Displays features."
msgstr ""

#: inc/widgets.php:1712
msgid "Main Image:"
msgstr ""

#: inc/widgets.php:1713
msgid "Square image is recommended."
msgstr ""

#: inc/widgets.php:1740
msgid "NB: Features"
msgstr ""

#: inc/widgets.php:1935
msgid "Displays recent works in grid."
msgstr ""

#: inc/widgets.php:1963
msgid "Disable Featured"
msgstr ""

#: inc/widgets.php:1980
msgid "Explore More"
msgstr ""

#: inc/widgets.php:1983
msgid "More URL:"
msgstr ""

#: inc/widgets.php:1992
msgid "NB: Recent Works"
msgstr ""

#: inc/widgets.php:2105
msgid "Displays products in grid."
msgstr ""

#: inc/widgets.php:2120
msgid "Select Product Category:"
msgstr ""

#: inc/widgets.php:2123
msgid "All Product Categories"
msgstr ""

#: inc/widgets.php:2126
msgid "Number of Products:"
msgstr ""

#: inc/widgets.php:2141
msgid "NB: Products Grid"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:265
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:738
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:755
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:772
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:788 lib/breadcrumbs/breadcrumbs.php:817
#: lib/breadcrumbs/breadcrumbs.php:844 lib/breadcrumbs/breadcrumbs.php:871
#: lib/breadcrumbs/breadcrumbs.php:1211
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:789 lib/breadcrumbs/breadcrumbs.php:845
#: lib/breadcrumbs/breadcrumbs.php:1215
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:790 lib/breadcrumbs/breadcrumbs.php:1219
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:818
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:386
#: lib/tgm/class-tgm-plugin-activation.php:827
#: lib/tgm/class-tgm-plugin-activation.php:2533
#: lib/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:387
#: lib/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please "
"update the plugin."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug and "
"renaming did not work."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:934
#: lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:1121
#: lib/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3509
#: lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3509
#: lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: lib/widget-base/class-widget-base.php:281
msgid "Upload"
msgstr ""

#: lib/widget-base/class-widget-base.php:281
msgid "Select Image"
msgstr ""

#: lib/widget-base/class-widget-base.php:281
msgid "Choose Image"
msgstr ""

#: lib/widget-base/class-widget-base.php:292
msgctxt "Remove Button"
msgid "X"
msgstr ""

#: single.php:22
msgid "Next"
msgstr ""

#: single.php:23
msgid "Next post:"
msgstr ""

#: single.php:25
msgid "Previous"
msgstr ""

#: single.php:26
msgid "Previous post:"
msgstr ""

#: template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: template-parts/author-bio.php:22
msgid "Visit Website"
msgstr ""

#: template-parts/author-bio.php:43
msgid "Other posts by author"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:20
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:24
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:29
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching "
"can help."
msgstr ""

#: template-parts/content-page.php:27 template-parts/content-single.php:33
#: template-parts/content.php:48
msgid "Pages:"
msgstr ""

#: template-parts/content.php:42
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: updater/theme-updater-admin.php:670
#, php-format
msgid ""
"Please active license key for Nature Bliss Pro theme. Enter the license key "
"%1$shere%2$s for the best results."
msgstr ""

#: updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: updater/theme-updater.php:37 updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""
